Loading...
Searching...
No Matches
janus_audiobridge_session Struct Reference
Collaboration diagram for janus_audiobridge_session:
[legend]

## Data Fields

janus_plugin_session * | handle
gint64 | sdp_sessid
gint64 | sdp_version
gboolean | plugin_offer
gpointer | participant
volatile gint | started
volatile gint | hangingup
volatile gint | destroyed
janus_refcount | ref

## Field Documentation

## destroyed

volatile gint janus_audiobridge_session::destroyed

## handle

janus_plugin_session* janus_audiobridge_session::handle

## hangingup

volatile gint janus_audiobridge_session::hangingup

## participant

gpointer janus_audiobridge_session::participant

## plugin_offer

gboolean janus_audiobridge_session::plugin_offer

## ref

janus_refcount janus_audiobridge_session::ref

## sdp_sessid

gint64 janus_audiobridge_session::sdp_sessid

## sdp_version

gint64 janus_audiobridge_session::sdp_version

## started

volatile gint janus_audiobridge_session::started

The documentation for this struct was generated from the following file:

- janus_audiobridge.c